body {
      /*background: #fff !important;  */
      background-image: url(../img/background.jpg);
      background-repeat: no-repeat;
      -moz-background-size: cover;
      -webkit-background-size:cover;
      -o-background-size:cover;
      background-size: cover;
      min-height: 600px;
      padding-top: 70px;
      padding-bottom: 30px;
    }

    .wrapper {  
      margin-top: 80px;
      margin-bottom: 80px;
    }

    .form-horizontal {
      max-width: 450px;
      padding: 0px 15px 25px;
      margin: 0 auto;
      background-color: #fff;
      border: 1px solid #cbc9c9; 
      
      /*para Firefox*/
      -moz-border-radius: 15px 15px 15px 15px;
      /*para Safari y Chrome*/
      -webkit-border-radius: 15px 15px 15px 15px;
      /* para Opera */
      border-radius: 15px 15px 15px 15px; 

    .form-control {
      position: relative;
      font-size: 16px;
      height: auto;
      padding: 10px;
      @include box-sizing(border-box);

      &:focus {
        z-index: 2;
      }
    }

    input[type="text"] {
      margin-bottom: -1px;
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
    }

    input[type="password"] {
      margin-bottom: 20px;
      border-top-left-radius: 0;
      border-top-right-radius: 0;
    }
    span.error { color: red; }
    span.success { color: green; }
	
	p {margin-top: 15px;}
